Subject: Re: The NT in the Greek Fathers (was Fathers [fwd])

From: Bart Ehrman <[email-masked]>
Date: Sat, 26 Jul 1997 21:56:32 -0400 (EDT)

These are excellent points by Ulrich Schmidt, and my sense is that
subsequent studies in the series (including a couple that are now in the
pipeline) have done a better job at explaining the logic behind the
necessary decisions than I did as I sloshed through the Didymus material. 
When I was doing this study (it was my dissertation), by the way, I was
struck by at how even in this sub-discipline (i.e., t-c) which is commonly
touted as the most "objective" of all NT studies, *decisions* have to be
made at every step along the way, human fallible decisions that totally
belie the idea even that grouping witnesses is a non-subjective
enterprise.  Oddly enough (too oddly, some might think), it started me
down the slippery slopes to become the postmodernist you see before you
pecking at his keyboard today! 

   With respect to Mark 4:10, all I can do at this stage is try to
reconstruct my thinking back when I was grinding away at this in the early
80's.  I don't have all my data right here, but it looks to me like
Didymus's text clearly does support the plural _parabolas_, even in the
allusion; but I'm not sure how his present tense _erwtwsin_ *could* be
used to support either the imperfect or the aorist tense found, e.g., in
the TR and UBS.  (Recall, I provided an asterisk for allusions that could
be used for one variant or another, and then indicated *those* variants,
rather than give full collations at those points ((since what would be the
point of knowing that other witnesses vary at points for whom the father's
text is indeterminable?)); in this case, I decided that it could be used
for one variant in the tradition but not the other).  Ulrich, did I miss
something here?  (i.e., *is* there a variation among the MSS that I used
for which Didymus's text could be used to adjudicate by his _erwtwsin_)?

    The point about textual trivia is also important, though I must say
that Gordon Fee and I have argued about this for years, and I disagree
with him in discounting *everything* that he would want to discount. 
Sometimes the presence of articles, changes in tenses and word orders,
etc. *can* be counted on in a father's text.  It has to be decided on a
case-by-case basis (by Father and by variant), which, of course, calls
again into question the objective character of the enterprise.  (And, in
my judgment, as I've pointed out on this list before, there's nothing that
can be done about that, because this *is* a human venture, and decisions
have to be made -- even if one decides to try to set up a system in which
no decisions have to be made!) (i.e., that's a decision, and is not
self-evidently the best way to proceed -- so there's already a
value-judgment involved ; and the guidelines one chooses then for the
system are *still*, precisely, chosen!). 

   Gordon and I have had to come to terms with our
disagreement on this issue, since we've been doing the Origen project
together (with Mike Holmes and now Bruce Morrill) (not that one can notice
any significant progress being made, I might add...); Gordon has eased up
a bit on his hard line on this, and I've conceded some of his major
points, esp. dealing with variations at the outset of a quotation, where
things tend to get *really* loose. 

   But it would be a good idea, I agree, at least to indicate where
variation is thought to be significant and where not. 

   Thanks again for the suggestions.

-- Bart Ehrman, University of North Carolina at Chapel Hil

On Sat, 26 Jul 1997 [email-masked] wrote:

> On Fri, 25 Jul 1997, Bart Ehrman wrote (inter alia):
> 
> > No one has referred,
> >though, to the monograph series devoted to the subject, _The New Testaemnt
> >in the Greek Fathers_ (Scholars Press), started by Gordon Fee, which I've
> >edited for several years now (editorial board of Fee, Metzger, and Bill
> >Petersen).  Two issues:
> 
> >	(a) If anyone -- now that we're on the subject -- has suggestions
> >for improving the seriest, I'd be good to know.  (I found V. Broman's
> >comments on Rod Mullen's contribution to be very useful, e.g.)
> 
> >From my own experience with the series as well as with patristic testimonies in 
> general I would like to add three suggestions for (IMHO) improving the series:
> 
> 1) It is absolutely vital for readers of the series to have exact information on 
> which readings are judged to be part of the body of readings subjected to 
> quantitative analysis. When working, e.g., with Bart Ehrman's *Didymus the 
> Blind* it takes a lot of stupid, even confusing work to make your way through 
> the aparatus in order to figure out the units of variation judged to be 
> genetically significant. I do not claim that this is impossible, but it's 
> boaring and prone to error. Just as a service for the reader, why not 
> highlightening the units of variation judged to be significant within the 
> aparatus itself or adding lists?
> 
> 2) Quantitative analysis requires _complete_ collation of all witnesses included 
> in the pool. To perform this task is relatively easy, though not without 
> occasional problems, as long as we are solely dealing with MSS. As soon as 
> Church Father testimonies are involved we face the problem of insecure 
> ascriptions of readings due to loose citation or allusion. In case of exploiting 
> allusions, which no doubt is a tricky business, one would like to know why out 
> of a possible range of variant units only one or two are accepted while others 
> are rejected. For example, in *Didymus the Blind* (p. 88) out of an allusion 
> judged to refer to Mark 4:10 only the variation unit TAS PARABOLAS was accepted 
> while the possible unit ERWTWSIN has been passed with silence. I have no doubts 
> that Bart Ehrman had his reasons for this judgement. However, I simply wished he 
> would have told us, for, in order to arrive at the conclusion presented, a set 
> of highly complex individual decisions had to be made. The more difficult 
> judgements are involved the more transparency is appreciated.
> 
> 3) Somehow related to point 2) is the quest for how to assess what is judged to 
> be a "genetically significant" unit of variation. G.D. Fee (in a review, 
> published in CBQ 53 [1991] 320f) made the important point that what might be 
> considered genetically significant when dealing with MSS, must not be 
> automatically considered genetically significant when Church Father testimonies 
> are involved. Fee suggests that within patristic testimonies (especially 
> allusions) addition/omission of particles, articles, exchange of tempora, 
> singular/plural, synonymic prepositions/conjunctions are suspect to be "textual 
> trivia" (Fee's expression), displaying no genealogical relationship. Granted 
> this point has at least some merit, it seems vital to address this issue within 
> a broader scope, thus giving it a more prominent role in future studies on 
> Church Fathers' texts. It may well turn out that the Fathers can not be treated 
> all the same, for some, e.g., may well prefer to adjust their own argument to 
> the biblical text over the opposite attitude for which we have plenty of 
> evidence. Some may even change their attitude towards the biblical text when 
> writing in different genres or addressing different audiences (c.f. Clement of 
> Alexandria's Protreptikos vs. Paidagogos + Stromateis). However, this has to be 
> assessed, documented, and applied to the evaluation of the evidence.
> 
> To sum up: In my mind, increasing transparency on various levels is appreciated 
> to improve the series. A lot has already been done. Nevertheless, still more 
> could be achieved.
> 
> Ulrich Schmid (Muenster)
>

---

From: [email-masked]
Date: Tue, 29 Jul 97 15:16:44 +0100

>be used for one variant or another, and then indicated *those* variants,
<rather than give full collations at those points ((since what would be the
>for which Didymus's text could be used to adjudicate by his _erwtwsin_)?

With respect to the HRWTWN unit of variation in Mark 4:10 I was thinking of the 
reading EPHRWTWN in D Theta 565 or EPHRWTHSAN in W family 13 (cf. Lk 8:9). 

Ulrich Schmid, Muenster